@import url("../css/all.css");
body {
  font-family: "Noto Sans SC", "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
}

tw {
  display: inline-block;
}

footer .footer_bottom .footer_contents .footer_logo {
  padding-right: 10.25%;
}
footer .qr_code_wrapper {
  width: 150px;
  margin-top: 32px;
  color: #fff;
}
footer .qr_code_info {
  margin-top: 16px;
  font-size: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
footer .qr_code_info p {
  width: 120px;
  margin-left: 7px;
  line-height: 18px;
  white-space: nowrap;
}
footer .qr_code_info img {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.social_media_wrapper {
  position: fixed;
  right: 0;
  top: 19vh;
  z-index: 9999;
  background-color: white;
  border-radius: 5px 0 0 5px;
}
.social_media_wrapper ul {
  border: 1px solid #c1c1c1;
  border-right: none;
  border-radius: 5px;
  -webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);
          box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);
}
.social_media_wrapper li {
  border-radius: 5px;
  background-color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 85px;
  aspect-ratio: 85/75;
  border: none;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
.social_media_wrapper li:last-child a {
  border-radius: 0 0 5px 0;
}
.social_media_wrapper li a {
  border-radius: 5px;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-decoration: none !important;
  width: 100%;
  height: 100%;
  padding: 12px;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: -1px;
}
.social_media_wrapper li a p {
  line-height: 16px;
}
.social_media_wrapper li a svg {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  height: 100%;
}
.social_media_wrapper li a svg path {
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
.social_media_wrapper li:first-child {
  border-radius: 5px 0 0 0;
}
.social_media_wrapper li:nth-child(3) a {
  padding: 8px;
}
.social_media_wrapper li:nth-last-of-type(2) {
  border-radius: 0 0 0 5px;
}
.social_media_wrapper li:not(:first-child) {
  position: relative;
}
.social_media_wrapper li:not(:first-child)::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 1px;
  width: 75.6%;
  margin: 0 auto;
  background-color: #dedede;
  -webkit-transform: 0.4s;
          transform: 0.4s;
}
.social_media_wrapper li:not(:last-child):hover {
  background-color: #e4007f;
}
.social_media_wrapper li:not(:last-child):hover a {
  color: #fff;
}
.social_media_wrapper li:not(:last-child):hover svg path {
  fill: #fff;
}
.social_media_wrapper li:not(:last-child):hover::before {
  content: none;
}
.social_media_wrapper li.chat {
  margin-top: 12px;
  border-radius: 50px 0 0 50px;
  background-color: #e4007f;
  color: #fff;
}
.social_media_wrapper li.chat:hover {
  background-color: #fff;
}
.social_media_wrapper li.chat:hover a {
  color: #e4007f;
}
.social_media_wrapper li.chat:hover svg path {
  fill: #e4007f;
}
@media (max-width: 900px) {
  .social_media_wrapper {
    display: none !important;
  }
}

.global-location-table .component__table {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.global-location-table .component__table td:nth-child(1) {
  width: 20%;
}
.global-location-table .component__table td:nth-child(2) {
  width: 17%;
}
.global-location-table .component__table td:nth-child(3) {
  width: 19%;
}
.global-location-table .component__table td:nth-child(4) {
  width: 24%;
}
.global-location-table .component__table td:nth-child(5) {
  width: 20%;
}
.global-location-table table.component__table {
  margin-top: 0;
  width: 100%;
}
.global-location-table table.component__table thead {
  background: rgba(190, 196, 209, 0.35);
}
@media screen and (max-width: 767px) {
  .global-location-table table.component__table thead {
    display: none;
  }
}
.global-location-table table.component__table thead tr th {
  border: 1px solid #bec4d1;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 24px;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
  padding: 10px;
}
.global-location-table table.component__table thead tr th:first-child {
  border-left: none;
}
.global-location-table table.component__table thead tr th:last-child {
  border-right: none;
}
.global-location-table table.component__table tbody tr:first-child td:first-child::before {
  content: none;
}
@media screen and (max-width: 767px) {
  .global-location-table table.component__table tbody tr {
    border-top: 70px solid #fff;
  }
}
.global-location-table table.component__table tbody tr td {
  border: 1px solid #bec4d1;
  padding: 0 10px;
  text-align: left;
  vertical-align: middle;
  height: 100px;
}
@media screen and (max-width: 767px) {
  .global-location-table table.component__table tbody tr td {
    width: 100% !important;
    height: auto;
    display: block;
    border-left: none;
    border-right: none;
    padding: 0;
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  .global-location-table table.component__table tbody tr td::before {
    content: attr(data-label);
    display: block;
    height: 30px;
    line-height: 30px;
    font-size: 1rem;
    background: #e8eaef;
  }
}
.global-location-table table.component__table tbody tr td.sp-notitle {
  border-top: none;
}
@media screen and (max-width: 767px) {
  .global-location-table table.component__table tbody tr td.sp-notitle::before {
    content: none;
  }
}
@media screen and (max-width: 767px) {
  .global-location-table table.component__table tbody tr td.no-data {
    display: none;
  }
}
.global-location-table table.component__table tbody tr td:first-child {
  border-left: none;
}
.global-location-table table.component__table tbody tr td:last-child {
  border-right: none;
}
.global-location-table table.component__table tbody tr td:nth-child(2) {
  text-align: center;
  padding: 0 10px;
}
@media screen and (max-width: 767px) {
  .global-location-table table.component__table tbody tr td:nth-child(2) {
    padding: 0;
    border-bottom: #bec4d1 dotted 1px;
  }
}
@media screen and (max-width: 767px) {
  .global-location-table table.component__table tbody tr td .content {
    padding: 12px 0;
    position: relative;
  }
}
.global-location-table table.component__table tbody tr td .content ul {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  display: inline-block;
}
.global-location-table table.component__table tbody tr td .content ul li {
  text-align: left;
}
.global-location-table table.component__table tbody tr:first-child td:nth-child(1) {
  width: 20%;
}
@media screen and (max-width: 767px) {
  .global-location-table table.component__table tbody tr:first-child td:nth-child(1) {
    width: 100%;
  }
}
.global-location-table table.component__table tbody tr:first-child td:nth-child(2) {
  width: 17%;
  text-align: left;
}
@media screen and (max-width: 767px) {
  .global-location-table table.component__table tbody tr:first-child td:nth-child(2) {
    width: 100%;
  }
}
.global-location-table table.component__table tbody tr:first-child td:nth-child(3) {
  width: 19%;
}
@media screen and (max-width: 767px) {
  .global-location-table table.component__table tbody tr:first-child td:nth-child(3) {
    width: 100%;
  }
}
.global-location-table table.component__table tbody tr:first-child td:nth-child(4) {
  width: 24%;
}
@media screen and (max-width: 767px) {
  .global-location-table table.component__table tbody tr:first-child td:nth-child(4) {
    width: 100%;
  }
}
.global-location-table table.component__table tbody tr:first-child td:nth-child(5) {
  width: 20%;
}
@media screen and (max-width: 767px) {
  .global-location-table table.component__table tbody tr:first-child td:nth-child(5) {
    width: 100%;
  }
}
.global-location-table table.component__table .bg_white {
  background: #fff !important;
}
.global-location-table table.component__table .text-left {
  text-align: left !important;
}
@media screen and (max-width: 767px) {
  .global-location-table table.component__table .text-left {
    text-align: center !important;
  }
}
.global-location-table table.component__table a.icon_link {
  display: block;
  text-decoration: underline;
  line-height: 1.5;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.global-location-table table.component__table a.icon_link span {
  position: relative;
}
.global-location-table table.component__table a.icon_link span::after {
  position: absolute;
  bottom: 0.2em;
  right: -20px;
  content: "";
  width: 15px;
  height: 15px;
  background: url(../images/application/icon_link.png) no-repeat;
  background-size: contain;
}
.global-location-table table.component__table a.icon_link:hover {
  opacity: 0.7;
}

@media screen and (max-width: 767px) {
  section#lianxifangshi .component__table {
    margin: 0 calc(50% - 50vw);
    width: 100vw;
  }
}
section#lianxifangshi .component__table a {
  font-weight: normal;
  text-decoration: underline;
  font-size: 18px;
  line-height: 38px;
  text-align: left;
  color: #e4017f;
}

section#jingxiaoshang .component__table {
  margin-top: 30px;
}
section#jingxiaoshang .component__table tbody tr:nth-child(even) {
  background: #fff;
}
section#jingxiaoshang .component__table tbody tr td:nth-child(1) {
  text-align: center;
}
@media screen and (max-width: 767px) {
  section#jingxiaoshang .component__table tbody tr td:nth-child(1)::before {
    content: none;
  }
}
section#jingxiaoshang .component__table tbody tr td:nth-child(1) img {
  max-width: 140px;
  margin: 0 auto;
}
section#jingxiaoshang .component__table tbody tr td:nth-child(2) {
  width: 25%;
}
@media screen and (max-width: 767px) {
  section#jingxiaoshang .component__table tbody tr td:nth-child(2) {
    width: 100%;
  }
}
section#jingxiaoshang .component__table tbody tr td:nth-child(4) {
  font-size: 16px;
  line-height: 24px;
  text-align: left;
}
@media screen and (max-width: 767px) {
  section#jingxiaoshang .component__table tbody tr td:nth-child(4) {
    text-align: center;
  }
}
section#jingxiaoshang .component__table tbody tr td:nth-child(5) {
  width: 10%;
  text-align: center;
}
@media screen and (max-width: 767px) {
  section#jingxiaoshang .component__table tbody tr td:nth-child(5) {
    width: 100%;
  }
}
section#jingxiaoshang .component__table a[target=_blank] {
  position: relative;
  display: block;
  text-align: left;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
section#jingxiaoshang .component__table a[target=_blank] span {
  padding-right: 1.5em;
  position: relative;
  display: inline-block;
  text-decoration: underline;
}
section#jingxiaoshang .component__table a[target=_blank] span::after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  width: 1em;
  height: 1em;
}

@media screen and (max-width: 767px) {
  section#fengonsi .component__table {
    margin: 0 calc(50% - 50vw);
    width: 100vw;
  }
}
section#fengonsi .component__table tbody tr {
  border-bottom: #d2d6df solid 1px;
}
@media screen and (max-width: 767px) {
  section#fengonsi .component__table tbody tr td:first-child {
    border-top: #d2d6df solid 1px;
  }
}
@media screen and (max-width: 767px) {
  section#fengonsi .component__table tbody tr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  section#fengonsi .component__table tbody tr td {
    width: 100% !important;
    border: none;
    padding: 0 24px;
  }
  section#fengonsi .component__table tbody tr td:first-child {
    padding-top: 24px;
  }
  section#fengonsi .component__table tbody tr td:last-child {
    padding-bottom: 24px;
  }
}